本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

51.0.1 (64 位) 我的版本号。。。
ff50.0.1失效了
下载来用用看
新版Firefox就不要试了,我已经放弃IE tab类的扩展了。
FF52,同样问题
还能用不???
回复一下,我的补丁下载下来后一直安装不上。。。
刚更新了就用不了,也是64位的问题,正想着怎么解决。
非常感谢
正需要,试一试
请问这个真的是要怎么要
太需要这个补丁了
看看,不会用
1# withero

谢谢楼主分享